Debian Bug report logs - #710235
ITP: dleyna-connector-dbus -- DBus connector module for the dLeyna services

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emanuele Aina <emanuele.aina@collabora.com>

Date: Wed, 29 May 2013 09:27:06 UTC

Owned by: Emanuele Aina <emanuele.aina@collabora.com>

Severity: wishlist

Fixed in version dleyna-connector-dbus/0.1.0-1

Done: Emanuele Aina <emanuele.aina@collabora.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emanuele.aina@collabora.com, debian-devel@lists.debian.org, dleyna@lists.01.org, wnpp@debian.org:
Bug#710235; Package wnpp. (Wed, 29 May 2013 09:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emanuele Aina <emanuele.aina@collabora.com>:
New Bug report received and forwarded. Copy sent to emanuele.aina@collabora.com, debian-devel@lists.debian.org, dleyna@lists.01.org, wnpp@debian.org. (Wed, 29 May 2013 09:27:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emanuele Aina <emanuele.aina@collabora.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dleyna-connector-dbus -- DBus connector module for the dLeyna services
Date: Wed, 29 May 2013 11:24:27 +0200
Package: wnpp
Severity: wishlist
Owner: Emanuele Aina <emanuele.aina@collabora.com>

* Package name    : dleyna-connector-dbus
  Version         : 0.0.2
  Upstream Author : dLeyna Development Group - Intel OTC
* URL             : https://01.org/dleyna/
* License         : LGPL-2.1
  Programming Lang: C
  Description     : DBus connector module for the dLeyna services

 dleyna-connector-dbus is the loadable module providing DBus connectivity to
 the dLeyna services.
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Emanuele Aina <emanuele.aina@collabora.com>:
You have taken responsibility. (Thu, 08 Aug 2013 15:03:05 GMT) Full text and rfc822 format available.

Notification sent to Emanuele Aina <emanuele.aina@collabora.com>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 15:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 710235-close@bugs.debian.org (full text, mbox):

From: Emanuele Aina <emanuele.aina@collabora.com>
To: 710235-close@bugs.debian.org
Subject: Bug#710235: fixed in dleyna-connector-dbus 0.1.0-1
Date: Thu, 08 Aug 2013 15:00:06 +0000
Source: dleyna-connector-dbus
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
dleyna-connector-dbus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710235@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Aina <emanuele.aina@collabora.com> (supplier of updated dleyna-connector-dbus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 07 Jun 2013 14:16:28 +0200
Source: dleyna-connector-dbus
Binary: libdleyna-connector-dbus-1.0-1 libdleyna-connector-dbus-1.0-dbg
Architecture: source i386
Version: 0.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Emanuele Aina <emanuele.aina@collabora.com>
Changed-By: Emanuele Aina <emanuele.aina@collabora.com>
Description: 
 libdleyna-connector-dbus-1.0-1 - DBus connector module for the dLeyna services
 libdleyna-connector-dbus-1.0-dbg - DBus connector module for the dLeyna services (debug files)
Closes: 710235
Changes: 
 dleyna-connector-dbus (0.1.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #710235)
Checksums-Sha1: 
 d6901c76406fc0c755cbc848cb1da3df64e4a42c 2181 dleyna-connector-dbus_0.1.0-1.dsc
 22146dcfbf34bf866d137060336da4d847d43977 324000 dleyna-connector-dbus_0.1.0.orig.tar.gz
 07b56e98cefbe606b60a799b88365cebbd6eba64 1891 dleyna-connector-dbus_0.1.0-1.debian.tar.gz
 d92aaf972a294c4566f5a375fae784b9abd086d2 7192 libdleyna-connector-dbus-1.0-1_0.1.0-1_i386.deb
 b8d278e9efff0c519edd0152f75067ceaf9ff32c 13466 libdleyna-connector-dbus-1.0-dbg_0.1.0-1_i386.deb
Checksums-Sha256: 
 9786b2a4a50ff834450fb4507dce678313c9db801e3619591f8f2679039f6696 2181 dleyna-connector-dbus_0.1.0-1.dsc
 7e5535cfe39b981ec3ff7a6fc41d1e3aae8d00680b4d17c2b05c57e0100dc31f 324000 dleyna-connector-dbus_0.1.0.orig.tar.gz
 8b7a8c732ca52026c96bc76e5729badcf5dc483c1c61caa966d07762d58aa6d3 1891 dleyna-connector-dbus_0.1.0-1.debian.tar.gz
 4612c36442ab992689f8d3d13b65217573c7ed15e7061b4f3e6e09a64ca2cd85 7192 libdleyna-connector-dbus-1.0-1_0.1.0-1_i386.deb
 1d3ae44e6fd6560f6393b5bf8e8a934ca7e1a3d29967037e306156e83d7c7fac 13466 libdleyna-connector-dbus-1.0-dbg_0.1.0-1_i386.deb
Files: 
 7623b510128fa6bf245ecf7b2ac9e9ed 2181 libs optional dleyna-connector-dbus_0.1.0-1.dsc
 15fa696d6de1a7b852f56c68c2215573 324000 libs optional dleyna-connector-dbus_0.1.0.orig.tar.gz
 51d9551bf46d69499cc8b76a362200e7 1891 libs optional dleyna-connector-dbus_0.1.0-1.debian.tar.gz
 73a97917379086cb0f7b28b57846af5e 7192 libs optional libdleyna-connector-dbus-1.0-1_0.1.0-1_i386.deb
 e3dcf93fce14a0953087e6c9249065d3 13466 debug extra libdleyna-connector-dbus-1.0-dbg_0.1.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRwCTLAAoJEK8ig6p24qx72OIP+gPLI4dCYtZNCMVZfex4aTLr
YEAqNr0y+QCVpy1FG+oe3sLV4HxFi+ee8hFwbnZQ2t+2wYsDpXrLdD00y/vmDN8O
w+auiAv/+hT0cmccTwOtVKHswLoP0FmPs+z2qGAPWH3VDYIsMDnlJxhXOPPt614v
eD6D3W5BHdAUpBKfPKI45K9yZPRWTqoODAPo+ZDfe4Z8qvT8FbrNSf2zna3Jfofd
BtcUBkPQx4BfuxHOiILKlo3GCD3dPXKT/YwdSYEvL93p7hVfCw+nRNT2CO3a6yPg
BYCJR7CEt+0PTaMOkvCCiYZlfBm6m7bLncorbprEb5YtOsnt/9XHxp6ex2sl0OU4
COaeoI18RT37gRgBJ2mYIjdSMdPwlv7haEdfNNX0u26IqzZ2plxuWHYaF+Hr/BGn
GDrNNQzKy9Nh3pA3CJIONiHE3E7iTgbdMf/Oqb1GrotaXlwEapuUMfqoop/IFI9b
CnXGXyPU1iT7tp3YW5AsvpAABR8VbIiL63m15SNSKQa3QLVISOpW7Qw0WffhicmE
5m0j1eRaAyvjFkW/aEDNSJi6h+chp9BXLiU08Xr8Hp1TDpXRgyGcV82+BFrLX3CZ
leZyx/kKpxZtE4ixA7/8sW7hjKigB/aQvZ4WsmGH/abpoKllYth69J19BHnl+aEJ
tmGNtoMBFurRmb/rkX+5
=kETS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:29:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:37:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.